# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libsigc++-3.0-docs
pkgbase = libsigc++-3.0
xdata = pkgtype=split
pkgver = 3.8.0-1.0
pkgdesc = Callback Framework for C++ (documentation)
url = https://libsigcplusplus.github.io/libsigcplusplus/
builddate = 1776343313
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3005927
arch = pentium4
license = LGPL-2.1-or-later
makedepend = git
makedepend = meson
makedepend = mm-common
